package errcode

type EncryptErr struct {
	Message string
}

func (e *EncryptErr) Error() string {
	return e.Message
}

var (
	AppKeyNotFound = &EncryptErr{Message: "资源未找到"}
	AppEncryptFail = &EncryptErr{Message: "加密失败"}
	AppDecryptFail = &EncryptErr{Message: "解密失败"}
)
